function [] = SOCplot(x,SOC,font,tit,marker)
plot(x,SOC,marker)
xlabel('$\theta\:(^\circ)$','interpreter','latex')
ylabel('$V_{SOC}\:(cm^{-1})$','interpreter','latex')
title(tit,'interpreter','latex')
set(gca,'FontSize',font)
end

